h1 { font-family: Arial, Helvetica, sans-serif; font-size: 30px; color: #832c73; line-height: 30px; font-weight: 600; }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #333333; line-height: 24px; font-weight: 600; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #333333; line-height: 24px; font-weight: 600; }
p { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; line-height: 22px; font-weight: 400; }
li { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; line-height: 22px; font-weight: 400;  }body { background: #ffffff; font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #333333; line-height: 22px; font-weight: 400; }
a:link { text-decoration: underline; color: #832c73; font-weight: 400; }
a:visited { text-decoration: underline; color: #832c73; font-weight: 400; }
a:active { text-decoration: underline; color: #832c73; font-weight: 400; }
a:hover { text-decoration: none; color: #832c73; font-weight: 400; }
a:focus { text-decoration: none; color: #832c73; font-weight: 400; }
.navbar-default li { font-family:Arial, Helvetica, sans-serif; font-size: 16px; text-transform:uppercase; }
.navbar-default .navbar-toggle .glyphicon {color: #000000;}
.navbar-default .navbar-toggle .icon-bar {background-color: #000000;}.navbar-default .navbar-nav>li a { color:#000000; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li a:hover { color:#832c73; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li.active a:hover { color:#832c73; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li a:hover { color:#832c73; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li a:focus { color:#832c73; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li.active a:focus { color:#832c73; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li a:focus { color:#832c73; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>.active>a { color:#832c73; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li.active a { color:#832c73; text-decoration:none; font-weight:400; }
.navbar { margin-bottom:0px; }
header { margin-bottom:0px; position:relative; }
div#footer { background-color:#832c73 }
.insideheaderbefore {
  animation: zoom-in-zoom-out 15s ease infinite;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.5, 1.5);
  }
  100% {
    transform: scale(1, 1);
  }
}

h1,h2,h3,h4,h5, p, td, ul li, a {font-family: lato;}

#page {overflow-x: hidden;}

#content ul {
   list-style: outside;
   margin-left: 2em;
   margin-bottom: 15px;
}
#header {background-color: #fff; }
#header .container {max-width:none; width:100%; }

#header .fb_badge {   border:1px solid #832c73;   position: absolute;    right: 20px;   float: right;    height: 30px;    margin: 28px 0 0;    width: 30px;}
#header p.fb_badge .fa {    font-size: 17px;  color:#832c73;  line-height: 30px;    padding: 0 10px;}

#header .menu {float:right;  width:auto; margin:18px 55px  0 0;}
#header .menu ul {float:right; }
#header .menu ul li a {  text-transform:uppercase;font-family:Raleway, sans-serif; cursor:pointer; }
#header .menu ul li.menu-item-has-children > a {background:url(/files/arrow.png) no-repeat right center;}
#header .menu ul li ul {background:#fff; box-shadow: 0 0 5px -1px #bbb; padding:0;}
#header .menu ul li ul li a {background:none; text-transform:none;}
#header .menu ul li ul li a:hover {background:#f9f9f9;}
#header .menu ul li ul li.current_page_item > a  {background:#f9f9f9;}

#header .logo-left {margin:20px; }
.page-id-44 #header .logo-left {margin:20px;  -webkit-animation-duration: 1s;  animation-duration: 1s; animation-delay: 1s;
  -webkit-animation-fill-mode: both;  animation-fill-mode: both;
  -webkit-animation-name: fadeInDown;  animation-name: fadeInDown;
}

@-webkit-keyframes fadeInDown {
  from {    opacity: 0;    -webkit-transform: translate3d(0, -100%, 0);    transform: translate3d(0, -100%, 0);  }
  to {    opacity: 1;    -webkit-transform: none;    transform: none;  }
}

@keyframes fadeInDown { 
  from {    opacity: 0;    -webkit-transform: translate3d(0, -100%, 0);    transform: translate3d(0, -100%, 0);  }
  to {    opacity: 1;    -webkit-transform: none;    transform: none;  }
}

#top .container {max-width:none; width:100%; }
#top .container img {width:100%; height:auto;}


.entry-content {padding:20px 15px 0 ;}


#contentholder {
  background-color: #fff !important;
  position: relative;
}

#content  table { border-collapse:collapse;margin-bottom:10px;}
#content table td {border-bottom:1px solid #ccc;padding:2px 10px;font-size:14px;line-height: 22px;  vertical-align:top;}
#content  table td p {margin:0;}

#content .wpb_gallery {float:left !important; margin:20px 0;}
#content .wpb_image_grid .wpb_image_grid_ul {margin:0;}
#content .wpb_image_grid .wpb_image_grid_ul .isotope-item {    display: inline-block;    float: left;    left: auto !important;    list-style: outside none none;    margin: 0 5px 10px;    max-width: 100%;    position: relative !important;    top: auto !important;    width: auto;}
#content .wpb_image_grid .wpb_image_grid_ul .isotope-item img { border:1px solid #eee!important; padding:3px; transition:all 0.35s ease;}
#content .wpb_image_grid .wpb_image_grid_ul .isotope-item img:hover {opacity:0.8;}

/* ----sticky footer----*/

@media only screen and (min-width: 992px) {

#footer {  height: 120px;  position: absolute;  left: 0;  right:0;  bottom: 0;  width: 100%; }
body {    margin: 0 0 120px; }
}

/*------end sticky-------*/

#footer .container {padding:20px 0 0;}
#footer p {    float: left;  color:#fff;}
#footer a {   color:#fff;}
#footer .cms-icons {    float: left;  text-align:left;  width: 100%;   padding-left:10px; color: #fff;    font-size: 14px;  padding-top:15px;}


.facebook #menu-item-124 {display:none;}
.facebook #header .fb_badge {display:none!important;}
.facebook .cms-FB {display:none!important;}
.facebook #header .menu {    float: right;    margin: -2px 0 0;    width: 81%;}
.facebook #header .menu ul li a {    font-size: 14px;  }

@media (min-width: 992px) and (max-width:1200px) {

#header .menu ul li a {    font-size: 13px;    padding: 15px 12px;    }
#header .menu ul li ul li a {    font-size: 14px;    padding: 10px 12px;   }

}

@media (min-width: 768px) and (max-width:991px) {

#header .menu {float:left;}
}



/* Mobile CSS */
@media all and (max-width: 767px)  {

#header .logo-left {    margin: 20px 0;width:100%; text-align:center; }
#header .fb_badge {    margin: 15px 5px 0;  right:10px ; top: 135px;}

#header .menu {float:left; width:100%;border:1px solid #000; margin:0 0 10px; text-align:left;  background:#fff;}
#header .menu ul {    margin: 0;    padding: 5px 0;    width: 100%;  }

#header .menu ul li a {    background-color: #78246a;    background-image: linear-gradient(to bottom, #8d2b7c, #78246a) !important;
    border-bottom: 1px solid #c171b3;    color: #fff;    float: left;    font-size: 14px;     line-height: 35px;    margin: 0 0 1px;    padding: 0 10px;    width: 100%; }

#header .menu ul li ul {box-shadow:none!important; background:none; float:none; }
#header .menu ul li ul li a{  background:#000!important;  font-size:11px; padding:0px 10px 0 20px;   font-weight:normal; text-transform:uppercase;}
#header .menu ul li a:hover{  background:#af6fa4!important;  }
#header .menu ul li ul li.current_page_item > a  {background:#af6fa4!important;}
#header .menu ul li.current-menu-parent > a{    background:#af6fa4!important;}


#header .menu ul li ul.dropdown-menu {display:none;}


.navbar-collapse {    z-index: 99;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {    border: medium none;}
.navbar-default .navbar-toggle {    border-color: #333;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {    background-color: #732665; color:#fff;}
.navbar-default .navbar-toggle .icon-bar {    background-color: #333;}

.navbar-default .navbar-toggle:hover .icon-bar {    background-color: #fff;}
.navbar-default .navbar-toggle:focus .icon-bar {    background-color: #fff;}

.navbar-toggle { margin: 0px 15px 10px 0; padding: 12px 8px; border:1px solid #9f002e; position: relative;   }
.navbar-toggle:first-child {    float: right;    margin: 0px 10px 0 15px;    padding: 10px 10px 4px;    position: relative;   }
.navbar-toggle.modalinfo {margin: 0px 10px 10px 0; padding: 10px 10px 4px; }

.navbar-toggle.modalinfo .glyphicon {color: #333; font-size:16px;}
.navbar-toggle.modalinfo:hover .glyphicon {color: #fff;}
.navbar-toggle.modalinfo:focus .glyphicon {color: #fff;}

.navbar-toggle:first-child .glyphicon {color: #333; font-size:16px;}
.navbar-toggle:first-child:hover .glyphicon {color: #fff;}
.navbar-toggle:first-child:focus .glyphicon {color: #fff;}

.container {  width: 97%; }


#contentholder .entry-content {min-height:500px;}

.entry-content {padding:0 15px;}

}